services:
  website-WHAT_CONTAINER_NAME:
    container_name: WHAT_CONTAINER_NAME
    image: PROVISION_IMAGE_NAME_REPLACE
    pull_policy: always
    ports:
      - 'ALLOCATED_PORT:80'
    restart: always
    volumes:
      - ./writable:/var/www/html/writable:Z
      - ./apache_log:/var/log/apache2:Z
    environment:
      - PROVISION_UID=PROVISION_UID_REPLACE
      - TEMPLATE_NAME=TEMPLATE_NAME_REPLACE
      - SITE_CONTENTS_URL=SITE_CONTENTS_URL_REPLACE
      - SITE_CONTACT_URL=SITE_CONTACT_URL_REPLACE
#      - APACHE_RUN_USER=1000
#      - APACHE_RUN_GROUP=1000
    networks:
      - sitenet

networks:
  sitenet:
